package math.polynomials;

import math.utils.Util;

public class Poly08 {
    public static void main(String[] args) {
        Jdm jdm11 = new Jdm(5, "x", 4);
        Util.print(jdm11);
        Util.print(jdm11.derivative());
    }
}
